.habla {
	width:200px;
	height:20px;
	margin: 0 25px 0 0;
	background-color:#fe1a00;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border-radius:9px;
	border:1px solid #d83526;
	display:inline-block;
	box-shadow:
	inset 0 1px 0 rgba(255,255,255,0.5),
	0 2px 2px rgba(0,0,0,0.3),
	0 0 4px 1px rgba(0,0,0,0.2),
	inset 0 3px 2px rgba(255,255,255,.22), 
	inset 0 -3px 2px rgba(0,0,0,.15), 
	inset 0 20px 10px rgba(255,255,255,.12), 
	0 0 4px 1px rgba(0,0,0,.1), 
	0 3px 2px rgba(0,0,0,.2);

	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');

	color:#edeaed;
	font-family:arial;
	font-size:24px;
	font-weight:bold;
	text-decoration:none;
	text-shadow:1px 2px 0px #b23e35;
	padding: 10px 0 10px 70px;

}

.habla:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background-color:#ce0100;
}

.habla:active {
	position:relative;
	top:1px;
}

.habla.fr { float:right;}

.habla2 {
	width:260px;
	height:20px;

	background-color:#fe1a00;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border-radius:9px;
	border:1px solid #d83526;
	display:inline-block;
	box-shadow:
	inset 0 1px 0 rgba(255,255,255,0.5),
	0 2px 2px rgba(0,0,0,0.3),
	0 0 4px 1px rgba(0,0,0,0.2),
	inset 0 3px 2px rgba(255,255,255,.22), 
	inset 0 -3px 2px rgba(0,0,0,.15), 
	inset 0 20px 10px rgba(255,255,255,.12), 
	0 0 4px 1px rgba(0,0,0,.1), 
	0 3px 2px rgba(0,0,0,.2);

	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');

	color:#edeaed;
	font-family:arial;
	font-size:20px;
	font-weight:bold;
	text-decoration:none;
	text-shadow:1px 2px 0px #b23e35;
	padding: 10px 0 10px 10px;
}

.habla2:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background-color:#ce0100;
}

.habla2:active {
	position:relative;
	top:1px;
}

.redbot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	padding: 14px 30px;
	background: -moz-linear-gradient(
		top,
		#bb3535 0%,
		#ebebeb 93%,
		#dbdbdb 93%,
		#a41217);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#bb3535),
		color-stop(0.93, #ebebeb),
		color-stop(0.93, #dbdbdb),
		to(#a41217));
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #64000a;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.7),
		inset 2px 0px 2px rgba(136,18,18,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.7),
		inset 2px 0px 2px rgba(136,18,18,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.7),
		inset 2px 0px 2px rgba(136,18,18,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(240,211,211,1);
}

.verred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	margin: 0 0 0 22px;
	padding: 10px 20px 10px 20px;
	text-decoration:none;
	background: -moz-linear-gradient(
		top,
		#ff0000 0%,
		#db0909);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ff0000),
		to(#db0909));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ad0000;
	-moz-box-shadow:
		0px 1px 3px rgba(061,005,005,1),
		inset 0px 1px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(061,005,005,1),
		inset 0px 1px 2px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(061,005,005,1),
		inset 0px 1px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.3),
		0px 1px 0px rgba(255,255,255,0.7);
}

.vermas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px; 
	color: #333333; font-weight: bold;
	margin: 0 0 0 22px;
	padding: 5px 20px 5px 20px;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#ebebeb 50%,
		#dbdbdb 50%,
		#b5b5b5);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ffffff),
		color-stop(0.50, #ebebeb),
		color-stop(0.50, #dbdbdb),
		to(#b5b5b5));
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #949494;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0),
		inset 0px 0px 2px rgba(255,255,255,0);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0),
		inset 0px 0px 2px rgba(255,255,255,0);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0),
		inset 0px 0px 2px rgba(255,255,255,0);
	text-shadow:
		0px 0px 0px rgba(000,000,000,0),
		0px 0px 0px rgba(255,255,255,0);
}

.bordered {
	background: #64000a;
	display: inline-block;
	padding: 8px;
	border: 3px solid #333;
	border-radius: 6px;
	box-shadow:
    0 2px 1px rgba(0, 0, 0, 0.2), 
    inset 0 2px 1px rgba(0, 0, 0, 0.2);
	text-align:center;
	text-decoration: none;
	font-weight: bold;
	font-size: 18px;
	color: #ffffff;
	text-transform: uppercase;
}

.bordered:hover  { border-color: #bb3535; }
.bordered:active { border-color: #e50000; }

.dropblack {
	width:100px;
	background: #64000a;
	display: inline-block;
	padding: 8px;
	border: 1px solid #696969;
	border-radius: 6px;
	box-shadow: 0 0 0 6px rgba(255,255,255,.25);
	text-align:center;
	text-decoration: none;
	font-weight: bold;
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
}

.dropwhite {
	background: #fff;
	display: inline-block;
	padding: 8px;
	border: 1px solid #cdcdcd;
	border-radius: 6px;
	  box-shadow:
    inset 0 1px 0 rgba(255,255,255,0.5),
    0 2px 2px rgba(0,0,0,0.3),
    0 0 4px 1px rgba(0,0,0,0.2),
    inset 0 3px 2px rgba(255,255,255,.22), 
    inset 0 -3px 2px rgba(0,0,0,.15), 
    inset 0 20px 10px rgba(255,255,255,.12), 
    0 0 4px 1px rgba(0,0,0,.1), 
    0 3px 2px rgba(0,0,0,.2);
	text-align:center;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	color: #000;
}

.modern {
	display: inline-block;
	padding: 10px 70px;
	background: #e9e9e9;
	border: 1px solid rgba(0,0,0,0.15);
	border-radius: 4px;
	transition: all 0.3s ease-out;
	box-shadow:
    inset 0 1px 0 rgba(255,255,255,0.5),
    0 2px 2px rgba(0,0,0,0.3),
    0 0 4px 1px rgba(0,0,0,0.2);
 
  	color:#333333;
	font-family:arial;
	font-size:14px;
	padding:10px 10px 10px 10px;
	text-decoration:none;
	text-align: center;
}

.modern:hover  { background: #fff; }

.image_red {
	display: inline-block;
	padding: 3px;
	background-color: #e50000;
	border-radius: 4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #d83526;
	box-shadow:
	inset 0 1px 0 rgba(255,255,255,0.5),
	0 2px 2px rgba(0,0,0,0.3),
	0 0 4px 1px rgba(0,0,0,0.2),
	inset 0 3px 2px rgba(255,255,255,.22), 
	inset 0 -3px 2px rgba(0,0,0,.15), 
	inset 0 20px 10px rgba(255,255,255,.12), 
	0 0 4px 1px rgba(0,0,0,.1), 
	0 3px 2px rgba(0,0,0,.2);
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	text-align:center;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	color: #000;
}

.image_red:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background-color:#ce0100;
}

.image_red:active {
	position:relative;
	top:1px;
}
